/*
                               
*/

/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

/* HTML ELEMENTS */
body {
	background-color:#D6C79B;
	font:62.5% Georgia,'Times New Roman',serif;
	letter-spacing:1;
	background-image: url(../images/background.png);
}

/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { height:600px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:600px; position:absolute; }

/* NAVIGATION */
#nav-outer {
	height:150px;
	padding-top:8px;
	position:relative;
	background-image:url(../images/banner.png);
	background-repeat: no-repeat;
	float: none;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#text {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	margin-left:280px;
	margin-top:5px;	
		
}

#navigation { height:100px; width:960px; margin:0 auto; background-image:url("../images/"); background-position:top left; background-repeat:no-repeat; }



/* MENU */
#menu { position:relative; top:85px; }
#menu ul { list-style:none; }
#menu ul li { display:inline; font-variant:small-caps; font-size:12px; }
#menu ul li a {
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-right:20px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	margin: auto;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 10px;
}



/* HEADER TEXT */
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }
#firstline { background-image:url("../images/textbg.png"); color:#333; font-size:30px; padding:4px 13px 7px; float:left; display:block; }
#secondline {
	background-image:url("../images/textbg.png");
	color:#000000;
	text-decoration:none;
	font-size:30px;
	padding:0 13px 10px;
	float:left;
	display:block;
	clear:both;
	
}
#secondline:hover { text-decoration:none; }

.pictured {
	background-color:#B79B67;
	color:#FFF;
	font-size:12px;
	padding:9px 16px;
	text-transform:uppercase;
	float:left;
	display:block;
	clear:both;
	margin-top:10px;
}
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }


/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:400px; margin:0 auto; width:960px; }
#headernav { padding-left:864px; }

/* CONTENT */

#content p {
	padding:10px 10px 20px 20px;
	font-size:16px;
	width:960px;
	margin:0 auto;
}
#content p a {
	text-decoration:none;
	color:#CCCCCC;
}
#content p {
	margin: auto;
}

#content p a:hover {
	text-decoration:underline;
	color:#D6D6D6;
}

#content{
	background-color:#CCCCCC;
	height:auto;
	width: 1000px;
	margin: 0px auto;
}
	#content h1 {
	padding: 15px;
}
#content p {
	color: #000;
	padding-right:5px;
	padding-left:20px;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;

	
	
}
#ul, li {color:#000000;
	
	font-size:16px;
	
	padding-left:60px;
	}
	#img{
	}
#footer{
	background-image: url(../images/footer.png);
	width:1000px;
	height:150px;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
	padding-top:30px;
	margin:auto;
	
	
	}

#footercontent{
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#999999;
	line-height:1.6em;
	color:#FFFFFF;
	padding-top:40px;
	margin:auto;
	
				
}
#content p {
	margin-right: auto;
}
p a {
	color: #000;
}
#content p a {
	color: #000;
	font-size: 16px;
}
